prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: neatvnc
Description: A Neat VNC server library
Version: 1.0.0
Requires.private: pixman-1, aml1 < 2.0.0, aml1 >= 1.0.0, zlib, libdrm, libturbojpeg, gnutls, nettle, hogweed, gmp, gbm, libavcodec, libavfilter, libavutil
Libs: -L${libdir} -lneatvnc
Libs.private: -lm
Cflags: -I${includedir}
